import { Component } from '@angular/core';
import { RouterOutlet } from '@angular/router';
import Parse from "parse";

@Component({
  selector: 'app-root',
  standalone: true,
  imports: [RouterOutlet],
  templateUrl: './app.component.html',
  styleUrl: './app.component.scss'
})
export class AppComponent {
  title = 'textbook';
  constructor(){
    this.initParseService();
  }
  initParseService(){
    Parse.initialize("edu-parse");
    (Parse as any).serverURL = ("http://localhost:61337/parse");
    localStorage.setItem('company','Nc5qrhudIa')
  }
}
